Bug 67383 - 1.0.5-5 seems to stall connecting to IMAPS server
Summary: 1.0.5-5 seems to stall connecting to IMAPS server
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-06-24 01:49 UTC by Martin C. Messer
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-02 05:42:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin C. Messer 2002-06-24 01:49:06 UTC
Description of Problem:

Was using 1.0.5-4 without any problems. Now, when I start Evo and attempt to
access my INBOX which resides on an IMAPS server, I just get the "scanning
folder in..." message. I can connect via other IMAPS-enabled mail clients (pine).

After a few minutes, in addition to the "scanning" message in the status bar, I
get the "Opening store..." message. Still just hangs until I 'killev'.

Version-Release number of selected component (if applicable):

1.0.5-5

How Reproducible:

Always. Even after killev and GNOME restart.

Comment 1 Jeremy Katz 2002-06-24 19:04:21 UTC
Other IMAPS clients use openssl and not the mozilla nss stuff... should be fixed
once mozilla 1.0.1 goes in and evolution 1.0.7 makes it through the build system
(test packages work at least)

Comment 2 Jeremy Katz 2002-07-02 05:42:54 UTC
Looks to be fixed from my looking at the current packages

Comment 3 Jay Turner 2002-09-03 16:07:11 UTC
Fix confirmed with evolution-1.0.8-9.


Note You need to log in before you can comment on or make changes to this bug.